
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29123.88
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Cheongbuk_MegaPark_Key_Management", "CheongBuk_MegaPark_Key_Management\Cheongbuk_MegaPark_Key_Management.csproj", "{B83960C6-210D-477E-B831-6EB2798EC9C6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B83960C6-210D-477E-B831-6EB2798EC9C6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B83960C6-210D-477E-B831-6EB2798EC9C6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B83960C6-210D-477E-B831-6EB2798EC9C6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B83960C6-210D-477E-B831-6EB2798EC9C6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4628B84A-1FCD-45D2-8A47-FE044B2FF6D0}
	EndGlobalSection
EndGlobal
